@charset "UTF-8";


/************************
* フッタ
*************************/
/*
#foot{
	position:		relative;
	width:			900px;
	height:			141px;
	background:		url("../img/common/content_foot.gif") left top no-repeat;
}

#foot .copyright{
	position:		absolute;
	top:			38px;
	right:			82px;
}
*/

/************************
* テキストメニュー
************************/
/*
#foot #textMenu{
	position:				absolute;
	top:					12px;
	right:					75px;
	text-align:				right;
	font-size:				12px;
}
#foot #textMenu ul{
}
#foot #textMenu li{
	list-style-type:		none;
	display:				inline;
	color:					#000000;
	border-right:			solid 1px #000000;
	padding:				0 4px 0 4px;
}
#foot #textMenu li.last{
	border-right:			none;
}
#foot #textMenu li a{
	color:					#000000;
}
#foot #textMenu li a:hover{
	color:					#3333ff;
	background-color:		#ffffcc;
}
*/

/************************
* サブメニュー
************************/



/************************
* 共通部分
**************************/

#contentBox-main h2{
	padding-bottom:		20px;
}
#contentBox-main h3{
	padding-bottom:		10px;
}
#contentBox-main p{
	line-height:		180%;
	color:				#336633;
}
#contentBox-main p a{
	color:				#3366ff;
	border-bottom:		dashed 1px #3366ff;
}
#contentBox-main p a:hover{
	background:			#ffffcc;
}

#contentBox-main .indent{
	padding-left:		10px;
	width:				470px;
}

#copyright{
	position:			absolute;
	top:				90px;
	width:				100%;
	font-size:			10px;
	text-align:			center;
	color:				#666;
	font-family:		Arial;
}

/************************
* コラム
**************************/
.column{
	padding:			1em 0 1em 10px;
	width:				470px;
}
.column-head{
	font-size:			0;
	width:				470px;
	height:				10px;
	background:			url("../img/common/column_top.gif") left top no-repeat;
}
.column-foot{
	font-size:			0;
	width:				470px;
	height:				10px;
	background:			url("../img/common/column_bottom.gif") left top no-repeat;
}
.column-body{
	background:			url("../img/common/column_body.gif") left top repeat-y;
	padding: 8px 0 8px 0;	
}

/************************
* ページトップに戻る
**************************/
.returnPageTop{
	padding-right:			20px;
	padding-bottom:			10px;
	text-align:				right;
}


